Subject: Re: My first article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Deun Yu" <[email-masked]>
Date: Mon, 15 Sep 2003 19:11:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Deun Yu 
  To: [email-masked] 
  Sent: Saturday, August 23, 2003 3:21 PM
  Subject: My first article for ARC

  Hello Steve Bamford,

  This is Deun Yu from Germany! I am a fan of AIRCRAFT RESOURCE CENTER since I saw it the first time by the end of 2001 and I must say ARC is the best scale modelling website I know! I must commend you a lot!
  Maybe you recognized my name - I am the one who took most of Bernd Kortes photos. I finally managed to finish an article of my Rafale which is hopefully worth being shown on ARC. I hope there are no big mistakes in my text. And I hope I used the article template correctly.
  I think thats it for now. If you dont mind Ill send you some more articles soon. Thank you and keep up the good work!

  Deun Yu

   

  Gallery Template #07

  1/72 Tamiya Rafale C

  by Deun Yu
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  I built this Rafale C in summer 2001. The plastic parts of this Tamiya kit (from 1994) are originally from Italy and have raised panel lines. The fit in general is okay, some parts are rather good, some are very bad. So are the upper and the lower fuselage halves - they didnt go together at all because the lower one was completely deformed. I corrected it carefully over the flame of a candle as far as I could - doesnt look perfect, but its okay.

  I added some details to the cockpit: 3 mirrors for the canopy and a new HUD (the original one was normal, non-transparent black plastic!). There were also some antennas near the radome that had to be added to get the Rafale look right.

  The intakes were quite a problem. Each intake consists of 2 parts, their fit to the fuselage is bad! Sanding the joint between these parts and the upper fuselage was difficult, not just because of the shape of the surface but also because of the canards which already had to be mounted by that stage of construction. An overall black paint for the Rafale C can hide the one or the other mistake...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  But theres a thing to say about the decals - theyre surprisingly good, better than the rest of the kit. The accurately printed decals depict the C 01.

  The kit does include weapons, I just didnt build them. There are 2 external tanks, 2 Magic and 4 Mica.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Because of the low quality of this kit it is certainly not a typical Tamiya kit. I was kind of disappointed but still I wanted it built. And it does look nice after all, doesn't it?

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

  Photos and text © 2003 by Deun Yu

  __________________________________________________________________________
  Die sicherste Form der Kommunikation: E-Mails verschluesseln, Spam-Filter,
  Adressverifizierung, digitale Unterschrift: http://freemail.web.de

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------